<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<h1>Ejercicios - Formularios 1</h1>
	<h3>Formulario de registro - Mi Web</h3>
	<form action="" method="get" accept-charset="utf-8">
		Nombre <input type="text" name="" value="" placeholder="" pattern="[a-zA-Z]*" maxlength="50"><br><br>
		Apellidos <input type="text" name="" value="" placeholder="" pattern="[a-zA-Z]*" maxlength="50"><br><br>
		Sexo: <input type="radio" name="sexo" value="" placeholder="">Hombre<input type="radio" name="sexo" value="" placeholder="">Mujer <br><br>
		correo <input type="email" name="" value="" placeholder=""><br><br>
		Poblacion: <select name="">
			<option value="">Alicante</option>
			<option value="">Madrid</option>
			<option value="">Sevilla</option>
			<option value="">Santander</option>
			
		</select>
		<br><br>
		Descripcion: <textarea></textarea>
		<br><br>
		<input type="checkbox" name="" value="" checked="checked">Deseo recibir informacion sobre novedadesy ofertas <br><br>
		<input type="checkbox" name="" value="">Declaro haber leido y aceptar las condiciones generales del programa y la normativa sobre proteccion de datos.<br><br>
		<input type="submit" name="" value="Enviar">
	</form>

<div style="width: 30%">
	<h2>Ejercicios - Formularios (HTML5)</h2>
	<form action="" method="get" accept-charset="utf-8">
		<fieldset>
			Nombre <input type="text" name="" value="" placeholder="" pattern="[a-zA-Z]*" maxlength="50" required="required" autofocus="autofocus"><br><br>
			correo Electronico<input type="email" name="" value="" placeholder="" required="required"><br><br>
			URL <input type="url" name="" value="" placeholder="Escribe la URL de tu pagina web personal"><br><br>
			Fecha <input type="date" name="" value="" placeholder=""><br><br>
			Tiempo <input type="time" name="" value="" placeholder=""><br><br>
			Fecha y hora <input type="datetime" name="" value="" placeholder=""><br><br>
			Mes <input type="month" name="" value="" placeholder=""><br><br>
			Semana <input type="week" name="" value="" placeholder=""><br><br>
			Numero (min-10, max 10)<input type="range" name="" value="" placeholder="" min="-10" max="10"><br><br>
			Telefono <input type="tel" name="" value="" placeholder=""><br><br>
			Termino de busqueda <input type="search" name="" value="" placeholder=""><br><br>
			Color Favorito <input type="color" name="" value="" placeholder=""><br><br>
			<input type="submit" name="" value="Enviar">
		</fieldset>
	</form>
</div>
<div style="width: 35%">
	<h2>Formulario de registro</h2>
	<form action="" method="get" accept-charset="utf-8">
		<legend>Los campos marcados con un asterisco son obligatorios</legend>
		<fieldset>
					<legend>¿Quien eres?</legend>
					Nombre* <input type="text" name="" value="" placeholder="" required="required">Apellidos* <input type="text" name="" value="" placeholder="" required="required"><br>
					Correo Electronico* <input type="email" name="" value="" placeholder="" required="required"> Fecha de Nacimiento <input type="date" name="" value="" placeholder="">
		</fieldset>
		<fieldset>
			<legend>¿De donde eres?</legend>
			Ciudad <input type="text" name="" value="" placeholder=""><br>
			Codigo Postal <input type="number" name="" value="" placeholder="" pattern="[0-9]{5}" max="5" min="5"><br>
			Provincia <select name="">
				<option value="">Alicante</option>
				<option value="">Madrid</option>
				<option value="">Sevilla</option>
				<option value="">Santander</option>
				
			</select>
		</fieldset>
		<fieldset>
			<legend>¿Como quieres iniciar sesion?</legend>
			Nombre de usuario* <input type="text" name="" value="" placeholder=""><br>
			Contraseña* <input type="password" name="" value="" placeholder=""><br>
			Repite Contraseña* <input type="password" name="" value="" placeholder=""><br>
		</fieldset>
		<fieldset>
			<legend>Condiciones de Registyro</legend>
			<br><br>
			Deseo recibir ofertas de iDesweb <input type="radio" name="dd" value="" placeholder="" checked="checked">Una vez al dia <input type="radio" name="dd" value="" placeholder=""> una vez a la semana <input type="radio" name="dd" value="" placeholder=""> una vez al mes <br>
			<br>
			<input type="checkbox" name="" value="">Acepto el acuerdo del servicio blablabla
		</fieldset>
		<br><br>
		<input type="submit" name="" value="Crear Cuenta">
	</form>
</div>
	
</body>
</html>